Subject: is the weeks before -rc1 the time to really be working on -next?

From: Greg KH <[email-masked]>
Date: Wed, 15 Oct 2008 10:40:15 -0700

Just wondering, I know that -next is failing right now, and is a major
pain to produce, but that seems to be primarily due to all of the
subsystems merging with Linus right now.

So does it even make sense to try to create a -next during the 2 weeks
of the major merge window?  It seems to just cause you a whole lot of
work, that in the end, is mostly unecessary as all of the subsystem
maintainers are doing the merging themselves as trees move into Linus's
tree?

thanks,

greg k-h